/*
Theme Name: Surfweer Landing Theme Mobile
Theme URI: http://comheroes.nl
Template: landing-theme
Author: .Comheroes
Author URI: http://comheroes.com/
Description: 
Version: 1.0
*/


@font-face{ font-family: 'brown-bold'; src: url('http://www.surfweer.nl/webfonts/brown-bold-webfont.eot'); src: url('http://www.surfweer.nl/webfonts/brown-bold-webfont.eot?#iefix') format('embedded-opentype'), url('http://www.surfweer.nl/webfonts/brown-bold-webfont.woff') format('woff'), url('http://www.surfweer.nl/webfonts/brown-bold-webfont.ttf') format('truetype'), url('http://www.surfweer.nl/webfonts/brown-bold-webfont.svg#webfont') format('svg'); }

@font-face{ font-family: 'brown-light'; src: url('http://www.surfweer.nl/webfonts/brown-light-webfont.eot'); src: url('http://www.surfweer.nl/webfonts/brown-light-webfont.eot?#iefix') format('embedded-opentype'), url('http://www.surfweer.nl/webfonts/brown-light-webfont.woff') format('woff'), url('http://www.surfweer.nl/webfonts/brown-light-webfont.ttf') format('truetype'), url('http://www.surfweer.nl/webfonts/brown-light-webfont.svg#webfont') format('svg'); }

h2, .h2 {
	color: orange;
	margin-top: 0;
	font-size: 1.3em;
	}
h2, .h2{
	color:#0d5670;
	font-family: brown-bold;
	text-transform: uppercase;
	}
body	{
	background-color:rgba(255, 255, 255, 0.9);
	font-family: brown-light;
	margin:0;
	}

.external{
	color: #0d5670; 
	text-decoration: underline;
	font-size: 15px;
	letter-spacing: 0;
	text-transform: lowercase;
	font-family: brown-light;
	}
.surf, .wind, .cams	{
	display: inline;
	width: 33%;
	}
	
.nav-tabs{
	background-image: url("img/nav-tabs_bg_left.png");
	background-size: 20px auto;
	background-repeat: no-repeat;
	background-position: left center;
	max-width: 100%; 
	min-width: 300px; 
	height:50px; 
	text-align: center;
	padding-left: 20px;
	}

	
.nav-tabs a {
	display: inline-block;
	height: 50px;
	width: 100%;
	font-size: 20px;
	line-height: 48px;
	position: relative;
	padding-left: 10px;
	color: #fff;
	text-decoration: none;
	}


.nav-tabs a:active, .nav-tabs a:focus {
	outline: none;
	}

.nav-tabs li {
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 20px auto;
	float: left;
	text-decoration: none;
	font-family: brown-bold;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	background-color: #57cbf0;
	}

.surf	{
	background: url("img/surf_bg_right.png") no-repeat scroll right top;	
	}
	
.cams	{
	background: url("img/cams_bg_right.png");
	}
	
.nav-tabs li.wind {
	background: url("img/wind_bg_right.png") no-repeat scroll right top #77d6f3;
	width: 34%;
	}

.nav-tabs li a span {
	background-position: left bottom;
	background-repeat: no-repeat;	
	display: inline-block;
	height: 20px;
	padding-bottom: 0;
	width: 32px;
	position: absolute;
	margin-left: -40px;
	}

.nav-tabs li.ui-tabs-active a {
	color: #0d5670;
	}
	
.nav-tabs li a span.icon-cam{
	background-image: url("img/cams-icon.svg");
	background-size: auto 40px;
	top: 15px;
	}

.nav-tabs li a span.icon-wind {
	background-image: url("img/wind-icon.svg");
	background-size: auto 40px;
	top: 16px;
}

.nav-tabs li a span.icon-surf {
	background-image: url("img/golf-icon.svg");
	background-size: auto 35px;
	height: 18px;
	top: 16px;
}

.nav.nav-tabs li > a span {
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
	}

.nav.nav-tabs li:hover > a span, .nav.nav-tabs li.ui-tabs-active > a span {
	background-position: left top;
    transition: all 200ms ease-in-out;
	}
	
.fn, .says{
	text-transform: capitalize;
	font-size: 15px;
}

.external2{
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: brown-bold;
	
	}
	
.tab-pane {
	padding: 10px;
	}
	
.tab-content{
	font-size: 15px;
	font-weight: normal;
	font-family: brown-light;
	}

.icon-comment{
	color: #0d5670;
	font-size: 16px;
	letter-spacing: 0;
	text-decoration: underline;
	text-transform: lowercase;
	font-family: brown-light;
	}

ol.commentlist {
	text-align: center;
	}

ol.commentlist li {
	text-align: left;
	}

.commentlist li {
    background-color:#fff;
    padding:20px;
    font-family: brown-light;
    overflow: hidden;
	}
.commentlist li:nth-child(odd) {
    background-color:#f5f5f5;
	}
.commentlist li:nth-child(even) {
    background-color:#fff;
	}
.container{
	width: 100%;
}
#wind{
	display: none;
	}
.logo	{
	width: 140px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding-bottom: 10px;
	padding-top: 5px;
	}
ol{
	text-decoration: none;
	padding:0px;
	list-style: none;
	}
nav#main button:hover, nav#main.active button {
    background: none repeat scroll 0 0 #57cbf0;
	}
nav#main button {
    background: none repeat scroll 0 0 #0d5670;
    border: 0 none;
    height: 40px;
    left: 0;
    overflow: hidden;
    padding-left: 8px;
    position: absolute;
    text-align: center;
    text-indent: -100px;
    top: 0;
    transition: all 275ms ease-in-out 0s;
    width: 40px;
	}
nav#main.active {
    padding-top: 45px;
    width: 200px;
	}
nav#main {
    color: #0d5670;
    left: 10px;
    position: fixed;
    text-align: center;
    text-transform: uppercase;
    top: 10px;
    z-index: 999;
    font-size:14px;
	}	
nav#main.active button span:first-child {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);    
	}	
nav#main.active button span:nth-child(2) {
    display: none;
	}
nav#main.active button span:nth-child(3) {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
	}
nav#main.active button span:first-child {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
	}
nav#main button span:first-child {
    margin-top: 0;
	}
nav#main button span:first-child {
    margin-top: 0;
	}	
nav#main.active button span {
    margin-top: -2px;
	}
nav#main button span {
    background: none repeat scroll 0 0 #fff;
    display: block;
    height: 2px;
    margin-top: 5px;
    transition: all 200ms ease-in-out;
    width: 24px;
	}
nav#main button label {
    display: none;
	}
nav#main ul li.home a {
    display: inline-block;
    height: 33px;
    overflow: hidden;
    text-indent: -900px;
    width: 50px;
	}
nav#main a {
    color: #0d5670;
    text-decoration: none;
	}
a {
    color:  #57cbf0;
    transition: all 200ms ease-in;
    }
    
a:hover {
	color: #0d5670;
	}

button:hover, button:active, button:focus{
	outline: none;
	border: 0;
}
nav#main.active #nav-block {
    display: block;
	}
#nav-block {
    display: none;
	}
#nav-block {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 3px 3px 0 0 rgba(160, 160, 160, 0.6);
   	-webkit-box-shadow: 3px 3px 0 0 rgba(160,160,160,.6);
    left: 40px;
    position: relative;
    top: -45px;
	}
div.preferences {
    background: none repeat scroll 0 0 #57cbf0;
    margin-top: 5px;
    padding-bottom: 5px;
    padding-top: 4px;
	}
nav#main ul li.home {
    background: url("img/surfweer-logo.png") no-repeat scroll center top / 100px 55px rgba(0, 0, 0, 0);
    height: 33px;
    margin-bottom: 6px;
    overflow: hidden;
	}
label {
    display: inline-block;
    font-weight: 700;
    margin-bottom: 5px;
	}
nav#main ul {
    list-style: none outside none;
    margin-bottom: 0;
    padding: 11px 0 0;
    margin-top:0px !important;
	}
nav#main div.preferences ul {
    padding: 0;
	}
nav#main div.preferences ul li {
    color: #fff;
    display: inline-block;
    line-height: 23px;
    transition: all 200ms ease-in-out 0s;
	}
nav#main ul li {
    font-size: 15px;
    line-height: 32px;
	}
div.preferences ul li:nth-child(2) {
    cursor: default;
	}
div.preferences ul li.active {
    cursor: default;
    font-family: 'brown-bold',sans-serif;
	}
div.preferences p {
    font-size: 12px;
    margin: 0;
	}
.form-button{
    background: none repeat scroll 0 0 #77d6f4;
    border: 0 none;
    color: white;
    font-family: brown-light,sans-serif;
    font-size: 12px;
    font-weight: 400;
    padding: 8px 20px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    margin-bottom:10px;
    padding:10px;
    font-family: brown-light;
}
.comment_field{
    background-color: #f5f5f5;
    border: 0 solid #cccccc;
    border-radius: 0;
    box-shadow: 0;
    display: inline-block;
    height: 150px;
    overflow: hidden;
    width: 97%;
    margin-bottom: 10px;
    padding:10px;
    font-family: brown-light;
    font-size: 15px;
    
}
.col-xs-9 input{
    background-color: #f5f5f5;
    border: 0 solid #cccccc;
    border-radius: 0;
    box-shadow: 0;
    display: inline-block;
    height: 25px;
    overflow: hidden;
    width: 97%;
    margin-bottom: 10px;
    padding:10px;
    font-family: brown-light;
    font-size: 15px;
}
.image-upload-button{
	display: none;
}


.commentform #submit {
    font-family: 'brown-light', sans-serif;
	position: relative;
	border-radius: 0 !important;
	overflow: hidden;
	height: 33px;
	background-color: #58ccf0;
	text-align: center;
	text-transform: uppercase;
	line-height: 30px;
	font-size: 15px;
	padding-left: 10px;
	padding-right: 10px;
	color: #FFF;
	margin-top: 20px;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	-webkit-box-shadow: 3px 3px 0 0 rgba(160,160,160,.6);
	box-shadow: 3px 3px 0 0 rgba(160,160,160,.6);
	border: 0;
    -webkit-appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;
	}	

p.comment-form-upload label {
	display: none;
	}

::-webkit-file-upload-button {
	-webkit-box-shadow: 3px 3px 0 0 rgba(160,160,160,.6);
	box-shadow: 3px 3px 0 0 rgba(160,160,160,.6);
    -webkit-appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;
    font-family: 'brown-light', sans-serif;
	overflow: hidden;
	height: 33px;
	background-color: #58ccf0;
	text-align: center;
	border: 0;
	color: #fff;
	text-transform: uppercase;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 15px;   
	}

/*
input#cwi_upload_form {
	position: relative;
	overflow: hidden;
	padding: 0;
	background: url(img/sprites.png) no-repeat;
	background-position: left -202px;
	background-size: 100%;
	color: #FFF;
	cursor: pointer;
	width: 140px;
	height: 32px;
	color: #fff;
	text-indent: -900%;
	text-align: left;
	-webkit-box-shadow: 3px 3px 0 0 rgba(160,160,160,.6);
	box-shadow: 3px 3px 0 0 rgba(160,160,160,.6);
	border-radius: 0;
	}
*/


.commentform #submit:hover {
	cursor: pointer;
	color: #333;
	text-decoration: none !important;
	}

.nav.nav-stacked{
	list-style: none;
}
.icon{
	text-decoration: none;
}
.facebook{
	background-image: url("img/facebook-icon.png");
	background-repeat: no-repeat;
	display: inline-block;
	height: 15px;
	padding-right: 25px;
	width: 9px;
	text-indent: -5000px;
	cursor: pointer;
	background-size: 20%;
}
.twitter{
	background-image:url('img/twitter-icon.png');
	background-repeat: no-repeat;
	display: inline-block;
	height: 15px;
	width: 15px;
	text-indent: -5000px;
	background-size: 100%;
}
.share{
	display: inline-block;
	padding-right: 5px;
}
.comment_title{
	color: #0d5670;
	font-family: brown-bold;
	text-transform: uppercase;
}
.main-footer {
	width: 100%;
	background-color: #57cbf0;
	position: absolute;
	text-align: center;
	color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 40px;
	margin-top: 10px;
}

#toTop{
	background-image: url("img/up.svg");
	bottom: 25px;
	float: right;
	height: 40px;
	position: fixed;
	right: 10px;
	width: 40px;
	z-index: 999;
	background-size: 100%;
	background-repeat: no-repeat;
	display: block;
	text-indent: -9999px;
}
#toBottom{
	background-image: url("img/down.svg");
	bottom: 0;
	float: right;
	height: 30px;
	position: fixed;
	right: 10px;
	width: 40px;
	z-index: 999;
	background-size: 100%;
	background-repeat: no-repeat;
	display: block;
	text-indent: -9999px;
}

img.cwi_image, #TB_Image, img.size-full, img.alignleft {
	display: block !important;
	max-width: 100%;
	height: auto !important;
	margin-top:20px;	
	}
	
.commentmetadata img {
	display: none;
	}


/* 	THICKBOX */

#TB_window img#TB_Image {
	border: 0 !important;
	width: auto !important;
	}


@media screen and (max-width: 475px){
	
	.nav.nav-tabs li > a span {
		display: none;
	}
	
	.nav.nav-tabs li > a {
		margin-left: -30px;
		padding-left: 0;
		}
}

@media screen and (max-width: 400px){
	
	img.cwi_image, #TB_Image {
		width: calc(100% + 40px) !important;
		margin-left: -20px;
		max-width: none;
	}	
}

.comment-subscription-form, .comment-subscription-form {
	display: none;
	}